.vr-menu,
.vr-menu * {
    padding: 0;
    list-style: none;
}

.vr-menu {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

.vr-menu ul {
    position: absolute;
    z-index: 99999;
    visibility: hidden;
    top: -340px;
    left: 0px;
    width: 100%;
    background: white;
    padding: 5px;
    margin: 0px;
    padding-left: 15px;
    box-shadow: 0px 0px 7px -2px black;
}

.vr-menu ul li {
    padding: 3px;
    list-style: none;
    width: 27%;
    display: block;
    padding: 5px;
    margin: 0px 30px 0px 0;
    float: left;
    text-align: left;
    position: relative;
    line-height: 1.2
}

.vr-menu ul li a {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1em;
    color: #253F56;
    width: 100%;
    display: table-cell;
    text-shadow: none;
}

.vr-menu ul li a:hover,
.vr-menu ul li a:focus {
    color: #943135;
}

.vr-menu li ul li ul {
    border: 1px solid #253F56;
    height: auto !important;
    left: 180px !important;
    top: 0px !important;
    box-shadow: 0px 0px 7px -2px black;
}

.vr-menu li ul li a .glyphicon {
    color: #253F56;
}

.vr-menu li ul li a .glyphicon:hover,
.vr-menu li ul li a .glyphicon:focus {
    color: #943135;
}

.vr-menu>li:nth-child(1)::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: -13px;
    left: 14%;
    color: rgba(37, 135, 180, 0);
}

.vr-menu>li:nth-child(1):hover::after,
.vr-menu>li:nth-child(1):focus::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: -13px;
    left: 14%;
    color: rgba(37, 135, 180, 1);
    transition: 750ms;
}

.vr-menu>li:nth-child(2)::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: -13px;
    left: 48%;
    color: rgba(37, 135, 180, 0);
}

.vr-menu>li:nth-child(2):hover::after,
.vr-menu>li:nth-child(2):focus::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: -13px;
    left: 48%;
    color: rgba(37, 135, 180, 1);
    transition: 750ms;
}

.vr-menu>li:nth-child(3)::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: -13px;
    left: 81%;
    color: rgba(37, 135, 180, 0);
}

.vr-menu>li:nth-child(3):hover::after,
.vr-menu>li:nth-child(3):focus::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: -13px;
    left: 81%;
    color: rgba(37, 135, 180, 1);
    transition: 750ms;
}

.vr-menu>li:nth-child(4)::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: 180px;
    left: 14%;
    color: rgba(37, 135, 180, 0);
}

.vr-menu>li:nth-child(4):hover::after,
.vr-menu>li:nth-child(4):focus::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: 180px;
    left: 14%;
    color: rgba(37, 135, 180, 1);
    transition: 750ms;
}

.vr-menu>li:nth-child(5)::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: 180px;
    left: 48%;
    color: rgba(37, 135, 180, 0);
}

.vr-menu>li:nth-child(5):hover::after,
.vr-menu>li:nth-child(5):focus::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: 180px;
    left: 48%;
    color: rgba(37, 135, 180, 1);
    transition: 750ms;
}

.vr-menu>li:nth-child(6)::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: 180px;
    left: 81%;
    color: rgba(37, 135, 180, 0);
}

.vr-menu>li:nth-child(6):hover::after,
.vr-menu>li:nth-child(6):focus::after {
    content: "\e021";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    font-size: 2em;
    top: 180px;
    left: 81%;
    color: rgba(37, 135, 180, 1);
    transition: 750ms;
}

.vr-menu>li {
    display: table;
    width: 32.6%;
    height: 175px;
    text-align: center;
    margin: 9px 0px;
    background: rgba(35, 121, 161, .75);
    float: left;
}

.vr-menu>li:hover,
.vr-menu>li:focus {
    background: rgba(37, 135, 180, 1);
    transition: 300ms;
}

.vr-menu>li:nth-child(2),
.vr-menu>li:nth-child(5) {
    margin: 9px;
    margin-left: 10px;
    margin-right: 10px;
}

.vr-menu li:hover>a,
.vr-menu li:focus>a {
    text-decoration: none;
}

.vr-menu li ul li ul li {
    width: 100%;
}

.vr-menu li a {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.4em;
    color: white;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-shadow: 2px 2px 10px black;
}

.vr-menu>li>a:hover {
    text-decoration: none;
}

.vr-menu>li>a:focus {
    color: white;
    text-decoration: none;
}

@media (max-width: 1533px) {
    .vr-menu>li {
        width: 32.5%;
    }
}

@media(max-width: 1394px) {
    .vr-menu>li {
        width: 32.5%;
    }
    .vr-menu ul li a {
        text-align: left;
    }
}

@media (max-width: 1348px) {
    .vr-menu>li {
        width: 32.4%;
    }
}

@media(max-width: 1216px) {
    .vr-menu>li {
        width: 32.4%;
    }
}

@media (max-width: 1211px) {
    .vr-menu>li {
        width: 32.39%;
    }
}

@media (max-width: 1208px) {
    .vr-menu>li {
        width: 32.3%;
    }
}

@media (max-width: 1132px) {
    .vr-menu>li {
        width: 32.2%;
    }
}

@media(max-width: 1114px) {
    .vr-menu>li {
        width: 32.1%;
    }
}

@media (max-width: 1091px) {
    .vr-menu ul li a {
        font-size: 1em;
    }
}

@media(max-width: 994px) {
    .vr-menu>li {
        width: 32%;
    }
}

@media (min-width: 992px) {
    .vr-menu ul {
        left: 0px !important;
    }
}

@media(max-width: 991px) {
    .vr-menu>li {
        margin: 0px;
        width: 48%;
        height: 89px;
    }
    .vr-menu>li:nth-child(2),
    .vr-menu>li:nth-child(5) {
        margin: 0px;
    }
    .vr-menu>li:nth-child(1),
    .vr-menu>li:nth-child(5) {
        margin: 0px 10px;
    }
    .vr-menu>li:nth-child(3) {
        margin: 10px;
    }
    .vr-menu>li:nth-child(4) {
        margin: 10px 0px;
    }
    .vr-menu ul {
        width: 152%;
    }
}

@media (max-width: 875px) {
    .vr-menu>li {
        width: 47.7%;
    }
    .vr-menu li a {
        font-size: 1.2em;
    }
}

@media (max-width: 820px) {
    .vr-menu ul li a {
        font-size: 0.9em;
    }
}

@media (max-width: 775px) {
    .vr-menu>li {
        width: 47.6%;
    }
}

@media(max-width: 768px) {
    .vr-menu>li {
        width: 47.5%;
    }
}

@media (max-width: 767px) {
    .vr-menu>li {
        margin: 5px 0px 5px 5%!important;
        width: 90%;
    }
    .vr-menu>li:first-child {
        margin-top: 30px !important;
    }
}